Bug 245775 - graphics/py-python-poppler-qt5: Update GitHub repo
Summary: graphics/py-python-poppler-qt5: Update GitHub repo
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Many People
Assignee: Danilo G. Baio
URL:
Keywords: buildisok, easy
Depends on:
Blocks:
 
Reported: 2020-04-20 20:25 UTC by m.ne
Modified: 2020-04-28 00:03 UTC (History)
2 users (show)

See Also:
dbaio: merge-quarterly-


Attachments
Patch for graphics/py-python-poppler-qt5 updating github repo (940 bytes, patch)
2020-04-20 20:25 UTC, m.ne
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description m.ne 2020-04-20 20:25:09 UTC

    
Comment 1 m.ne 2020-04-20 20:25:47 UTC
Created attachment 213617 [details]
Patch for graphics/py-python-poppler-qt5 updating github repo
Comment 2 Automation User 2020-04-20 22:32:36 UTC
Build info is available at https://gitlab.com/swills/freebsd-ports/pipelines/138036544
Comment 3 Kubilay Kocak freebsd_committer freebsd_triage 2020-04-21 02:21:25 UTC
Thank you for the report and patch.

If this change is required to fetch/build the port, please set merge-quarterly flag to ? so that the update will be merged
Comment 4 m.ne 2020-04-21 03:30:14 UTC
(In reply to Kubilay Kocak from comment #3)
For the time being there is a forwarding in place to the new repo. So the change is more a matter of long term hygiene.
Comment 5 Kubilay Kocak freebsd_committer freebsd_triage 2020-04-21 03:33:03 UTC
(In reply to m.ne from comment #4)

Thanks for clarifying, still worth merging to ease future merge candidates, and not couple upstreams redirect maintenance to the quarterly port status
Comment 6 commit-hook freebsd_committer 2020-04-28 00:02:12 UTC
A commit references this bug:

Author: dbaio
Date: Tue Apr 28 00:01:16 UTC 2020
New revision: 533215
URL: https://svnweb.freebsd.org/changeset/ports/533215

Log:
  graphics/py-python-poppler-qt5: Update GitHub repository

  Moved from a personal to a project's account.
  No contents changed.

  PR:		245775
  Submitted by:	m.ne@gmx.net (maintainer)

Changes:
  head/graphics/py-python-poppler-qt5/Makefile
  head/graphics/py-python-poppler-qt5/distinfo
Comment 7 Danilo G. Baio freebsd_committer 2020-04-28 00:03:07 UTC
MFH doesn't seem necessary right now.

Committed, thanks!